/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6e003d27265e503c64303101d660b57",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4ec7d4c68494c5a43cdc089e3e66e287",
"a00815.html#a7ac4c197a0538b283f6330910255f4d1",
"a00857.html#a65f0fc94747f4bccb6c8d3b3efc5ceb9",
"a00866.html#acf795d2f6a97153713c01bb7fc45b975",
"a00968.html#ace24b9f316fde5ea598815403cfd02bba10b082bfd32bf8674ffd82a18b7e6f0c",
"a00989.html#a658774ca5d97ebbe8b2d38dfaeba1f30",
"a00989.html#af7ef57a9801818ea2b19fbfdc380111b",
"a01061.html#a70af47ac0597af473484356bda8d598f",
"a01169.html",
"a01459.html#ga3a4bcb8b957d6c73414c6a5eda0fef17",
"a01478.html",
"a01478.html#gab777d802b5dfa668d030039c2fd78b3b",
"a01485.html#gab650a220c21b0cc1f05c207466d10f2b",
"a01506.html#gacc5a707e71ec50089cb9f653282f22f7",
"a01676.html#ad423bab305d43240e9798c55778ca199",
"a01740.html#a12b977ed2f3ab9d7aee4d2ad8ca56025",
"a01768.html#ae8956811ccff104809a21f77378700e0",
"a01828.html#a0760032cc2085099b848307e3d812ee0",
"a02060.html#ae77ef8a76529317abdc2e6a66336e3ec",
"a02068.html#a498255bc11415cc1297260481e1384e7",
"a02072.html#a8a099fe4d893ccbd86e6dc96a44e3135",
"a02244.html#a5979d4672501b7562dfb045fbc4fa65d",
"a02448.html#a411605aa4a6914dded5a9308ce28257ba3fc38f6c6f19ea2463bab4828402c3c1",
"a02456.html#a7666ee0a5b6fb3e99ca1b9168d526c1b",
"a02460.html#aeeaf30c44ed948524564b5db84891eae",
"a02468.html#a6d281db46069df3043b566f10e5397b2",
"a02476.html#a1965600e26ca83d186504a4fd337cb9e",
"a02480.html#a6c7c5283e1f9b0a49c85f1f81c976226",
"a02520.html#a76fdc688c82a37689f4920a9776fc593",
"a02560.html#af5b33c7707f2986174ad3ae229839a3f",
"a02592.html#a790ae6110e7def98a4b82f37d8024919",
"a02776.html#a92673f4057a009b6842b389c88b34774",
"a02932.html#ae657385bdc2c97d43ab09bb9e1004d4d",
"a03880.html#aaa277335ecdb9178ce008e6affbfcb44",
"a04764.html#a3aa4e8427c8c7f01e8c071c0c1787c8b",
"a04776.html#aae25d05636b799c4c252d5950849c44c",
"a05148.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05464.html#a141f3a112d865e3125cb105b429c2a63",
"a05596.html#a18e53fa11711bcb965291aa96727deab",
"a05736.html#a5bd6b838a7e40fa5afd5dd08d3c79b35",
"a05840.html#a44fe1cb22a25d298940f6e64446bdfca",
"a05868.html#a55c6c04c7389ab91689789a041aa4bbf",
"a05900.html#aab0f0fa60cb43be85a93bad38bee99e4",
"a05960.html#ab087ab658475c890a25a4f2f564eb7ac",
"a06280.html#a5629eb85bb95f545575b9b08bacafda4",
"a06352.html#ad5e95084243d2dec7e7d3dbc96913a87",
"a06436.html",
"a06708.html#aaa88132502a374183f5de838441b9002",
"a06892.html#adfea1fffacfb8c9c39f374e16ec7315c",
"a07288.html#a5e3339e8baafd02e6d232c5b25d42d63",
"a07384.html#afa8c38f3e978b126ae5fd6032d1616dd",
"a07584.html#a3d32527bfebba5c0459df1390cef50a9",
"a07632.html#a90eb71a7350874884e375293ae66d942",
"a07652.html#aa61090fd58e3795f2f87e341b27c1469",
"a07828.html#a892be386777f2c66b685e536bc139f6e",
"a07900.html#ac98a77485a1a68eaadb6a7c8b5d4b141",
"a07912.html#acef2fe55c494314acad1104ba1488cf6",
"a08464.html#a7f2468368e68c9284a651c6df1f8e1d0",
"a08580.html#a4ee5a15d369939aa37291c5d7823e982",
"a08636.html",
"a08680.html#af04dec7c28c541ef244db5fedb6962c4",
"a08716.html#a4be4c001b025723e907afc2a0dc899c7",
"a08728.html#a4a4debac8f9cce6403b437dbd21abde0",
"a08744.html#a1bb565a1ad0a853a4ed58e8298affd26",
"a08772.html#a03430f6690dabbff19d776486166bd87",
"a08852.html#a46153865ec5a0e541563a415ac0fab85",
"a08960.html#a1788b1b0c0f33c7f547056063f5e7f44",
"a08976.html#aafc0f765e79955efe653bfec953c8467",
"a09084.html#a457281509dea14c307713d54f1fad684",
"a09200.html#a6e96c92b2592035c938f85ab1da1c876",
"a09380.html#afab0f1e4a7e9ffa77d0c97796e82ff71",
"a09608.html",
"a09668.html#ab643b471abd14a6eeda6423b59f76814",
"a09896.html#ac503d2b8a3e8582ed7a28e8d032f3bc5",
"a10000.html#acb75470106d96cea646288fde3c98177",
"a10156.html#af04b9584393258b6d94bee05a5671d75",
"a10264.html#ae43a754946602ef9ccdecebba0201d33",
"a10456.html#accf3857a389b9f35e13034a3eab1576d",
"a10560.html#ac4cae7df148b45139937e9060be9e36a",
"a10900.html#ad4a99dc8d3755b195b89f4d0e2b5bb49",
"a11004.html#ab897e097208419985aaba8fa685f7af1",
"a11256.html#abd5c9e94abb13133205d4974cb2c396f",
"a11444.html#a242dae194dc3dcb65b3eba42d71a7ecb",
"a11500.html#a06836409edccd6600a375344c1cb14ae",
"a11608.html#aa55e6732968f81cb71a04fdd169f9a94",
"a11700.html#a39d281efa3a5999f7bd46c253e136eec",
"a11748.html#ac1ab2e121acc40ef384b1bb2f0bc0468",
"a11784.html#ae1c469a68f014dff6a8bd4ebb3bdf86d",
"a11824.html",
"a11868.html#af8e3eeeba74bdf1d40442cc1392e6bf9",
"a16355.html#a8d8c3269908c2b5f0bd40b6b78de80c7",
"a16361.html#a9649731f4a3730b30c29a17d37fa7ee3",
"a16502_source.html",
"a16691.html#gga67e62e740e17772bdd02c16c494f8298a16006a603d396d47c76364f57b799fe6",
"a16862.html#a466ef23915e5e6c75615e14c57395d54",
"a16988.html#a4ce8e17d880db141469669146a8d1322",
"a17069_source.html",
"functions_rela.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';